.charmap-dialog {
    max-width:474px\9; /* for IE8-9 */
}
.charmap-container {
    /*overflow: auto; */
    margin: 10px -25px 25px 10px; 
    /*width: 33em; */
    height: 15em;
     
    /*cursor:pointer;*/
}
.charmap-container .help-icon {
    margin-left:3px;
}
.charmap-wrapper {
 	height:9em;
    cursor:pointer;
    overflow:auto;
}
.charmap-char {
    width:1.5em; 
    height:1.5em; 
    font-weight:500;
    text-align:center;
    float:left;
    border: 1px solid;
    display:table-cell;
    vertical-align:middle;
}
.charmap-font {
    margin-bottom: 1em;
    width: 80%;
}
.charmap-description,  .charmap-container {
    width: 33em;
}
.charmap-container .selectMenuButton{
    list-style:none;
}
.charmap-container .select_menu_list {
    max-height: 380px;
    overflow: auto;
}
.charmap-font-wrapper .select_menu_list {
    width: 70%;
}
